{% extends "src/html/_template.njk" %}

{%- set page_hide_breadcrumb = true -%}
{% set title = "UI kit" %}

{% block content %}
    <h2>Типографика</h2>
    <h1>Inter Bold 56/54</h1>
    <h2>Inter Semibold 32/38</h2>
    <h3>Inter Semibold 24/30</h3>
    <h4>Inter Medium 20/30</h4>

    <p>Nulla vestibulum molestie lorem, in suscipit nibh posuere et. Sed ipsum lectus, fermentum ac erat sit amet, malesuada scelerisque nisi. Etiam felis risus, tincidunt ut arcu non, euismod placerat lectus. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Nulla sem felis, gravida at dolor eleifend, blandit maximus ex. Duis nec eros eleifend, finibus nibh maximus, vestibulum justo. Nulla malesuada libero mattis, vestibulum metus eu, semper ex. Curabitur tempor libero quis purus placerat convallis.</p>

    <hr class="mb-50">


    <h2>Элементы</h2>
    <div class="row">
        <div class="col-md-3 mb-1">normal</div>
        <div class="col-md-3 mb-1">hover</div>
        <div class="col-md-3 mb-1">active</div>
        <div class="col-md-3 mb-1">disabled</div>
    </div>
    <div class="row">
        <div class="col-md-3  mb-1">
            <button type="button" class="btn">Смотреть все новости</button>
        </div>
        <div class="col-md-3 mb-1">
            <button type="button" class="btn hover">Смотреть все новости</button>
        </div>
        <div class="col-md-3 mb-1">
            <button type="button" class="btn active">Смотреть все новости</button>
        </div>
        <div class="col-md-3 mb-1">
            <button type="button" class="btn" disabled>Смотреть все новости</button>
        </div>
    </div>
    <div class="row">
        <div class="col-md-3 mb-1">
            <a href="#" class="btn-link">
                <i>
                    <svg class="ico-svg" viewBox="0 0 32 32"  xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprites/sprite-color.svg#calendar_check" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </i>
                <span>Посмотреть другие даты</span>
            </a>
        </div>
        <div class="col-md-3 mb-1">
            <a href="#" class="btn-link hover">
                <i>
                    <svg class="ico-svg" viewBox="0 0 32 32"  xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprites/sprite-color.svg#calendar_check" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </i>
                <span>Посмотреть другие даты</span>
            </a>
        </div>
        <div class="col-md-3 mb-1">
            <a href="#" class="btn-link active">
                <i>
                    <svg class="ico-svg" viewBox="0 0 32 32"  xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprites/sprite-color.svg#calendar_check" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </i>
                <span>Посмотреть другие даты</span>
            </a>
        </div>
        <div class="col-md-3 mb-1">
            <a href="#" class="btn-link disabled">
                <i>
                    <svg class="ico-svg" viewBox="0 0 32 32"  xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprites/sprite-color.svg#calendar_check" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </i>
                <span>Посмотреть другие даты</span>
            </a>
        </div>
    </div>
    <div class="row">
        <div class="col-md-3 mb-1">
            <div class="social-group">
                <button type="button" class="btn-social">
                    <svg class="ico-svg" viewBox="0 0 24 24"  xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprites/sprite-mono.svg#vk" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </button>
                <button type="button" class="btn-social">
                    <svg class="ico-svg" viewBox="0 0 24 24"  xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprites/sprite-mono.svg#telegram" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </button>
            </div>
        </div>
        <div class="col-md-3 mb-1">
            <div class="social-group">
                <button type="button" class="btn-social hover">
                    <svg class="ico-svg" viewBox="0 0 24 24"  xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprites/sprite-mono.svg#vk" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </button>
                <button type="button" class="btn-social hover">
                    <svg class="ico-svg" viewBox="0 0 24 24"  xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprites/sprite-mono.svg#telegram" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </button>
            </div>
        </div>
        <div class="col-md-3 mb-1">
            <div class="social-group">
                <button type="button" class="btn-social active">
                    <svg class="ico-svg" viewBox="0 0 24 24"  xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprites/sprite-mono.svg#vk" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </button>
                <button type="button" class="btn-social active">
                    <svg class="ico-svg" viewBox="0 0 24 24"  xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprites/sprite-mono.svg#telegram" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </button>
            </div>
        </div>
        <div class="col-md-3 mb-1">
            <div class="social-group">
                <button type="button" class="btn-social disabled">
                    <svg class="ico-svg" viewBox="0 0 24 24"  xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprites/sprite-mono.svg#vk" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </button>
                <button type="button" class="btn-social disabled">
                    <svg class="ico-svg" viewBox="0 0 24 24"  xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprites/sprite-mono.svg#telegram" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </button>
            </div>
        </div>
    </div>
{% endblock %}
